The Bibliography of the history of education is a vast topic, especially for the United States. This is a highly selected guide to the most useful studies.
 
 World. (1981).
478 pp.
 1800-1914. (1997). 155 pp.
 1 American history
1.1 Surveys
1.2 Pre 1880
1.3 Since 1880
1.4 Race
1.5 Ethnicity, religion
1.6 Gender
1.7 Economic and social history
1.8 Regional and Local Studies
1.9 Higher Education
1.9.1 Surveys
1.9.2 State and regional
1.9.2.1 Specific colleges and universities
1.10 Curriculum
1.10.1 Recent
1.11 Historiography
1.12 Primary Sources
 1.1 Surveys 1.2 Pre 1880 1.3 Since 1880 1.4 Race 1.5 Ethnicity, religion 1.6 Gender 1.7 Economic and social history 1.8 Regional and Local Studies 1.9 Higher Education
1.9.1 Surveys
1.9.2 State and regional
1.9.2.1 Specific colleges and universities
 1.9.1 Surveys 1.9.2 State and regional
1.9.2.1 Specific colleges and universities
 1.9.2.1 Specific colleges and universities 1.10 Curriculum
1.10.1 Recent
 1.10.1 Recent 1.11 Historiography 1.12 Primary Sources 2 World
2.1 Britain
2.2 Canada
2.3 France
2.4 Russia
2.4.1 References
 2.1 Britain 2.2 Canada 2.3 France 2.4 Russia
2.4.1 References
 2.4.1 References  Button, H. Warren and Provenzo, Eugene F., Jr.  History of Education and Culture in America. Prentice-Hall, 1983. 379 pp.    Cremin, Lawrence A. The Transformation of the School: Progressivism in American education, 1876–1957. (1961).   Cremin, Lawrence A. American Education: The Colonial Experience, 1607–1783. (1970); American Education: The National Experience, 1783–1876. (1980); American Education: The Metropolitan Experience, 1876-1980 (1990); standard 3 vol detailed scholarly history; summarized in Cremin, Traditions of American Education (1977)   online edition   Cubberley, Ellwood Patterson. The History of Education: Educational Practice and Progress Considered as a Phase of the ... (1920), covers Europe and U.S. 848 pages; online edition  Curti, M. E. The social ideas of American educators, with new chapter on the last twenty-five years. (1959).   Herbst, Juergen. The once and future school: Three hundred and fifty years of American secondary education. (1996).   Herbst, Juergen. School Choice and School Governance: A Historical Study of the United States and Germany 2006.  ISBN 1-4039-7302-4.  Jeynes, William H. American Educational History: School, Society, and the Common Good (2007)   Lucas, C. J. American higher education: A history. (1994). pp.; reprinted essays from History of Education Quarterly   Parkerson, Donald H. and Parkerson, Jo Ann.  Transitions in American Education: A Social History of Teaching. (2001). 242 pp.     Parkerson, Donald H. and Parkerson, Jo Ann.  The Emergence of the Common School in the U.S. Countryside. (1998). 192 pp.     Provenzo, Eugene F., ed. Encyclopedia of the Social and Cultural Foundations of Education (2008), 1392pp; excerpt and text search  Rury, John L. Education and Social Change: Themes in the History of American Schooling (2002). online version  Thelin, John R.  A History of American Higher Education. (2004). 421 pp.    Tyack, David B.  The One Best System: A History of American Urban Education (1974),   Tyack, David B., & Hansot, E. Managers of Virtue: Public school leadership in America, 1820–1980. (1982). online edition  Addis, Cameron.  Jefferson's Vision for Education: 1760-1845. (2003). 255 pp.    Allmendinger, Jr., David F. Paupers and Scholars: The Transformation of Student Life in Nineteenth century New England 1975  Axtell, J. The school upon a hill: Education and society in colonial New England. (1974).   Cremin, Lawrence A. American Education: The Colonial Experience, 1607–1783. (1970); American Education: The National Experience, 1783–1876. (1980)  Graham, Patricia Albjerg. Community & Class in American Education, 1865-1918 1974  Kaestle, Carl F. The Evolution of an Urban School System: New York City, 1750-1850. (1974)  Kaestle, Carl F.  Pillars of the Republic: Common Schools and American Society, 1780-1860. (1983). 266 pp.    Katz, Michael. The Irony of Early School Reform (1968), on Massachusetts  McAfee, Ward F.  Religion, Race, and Reconstruction: The Public School in the Politics of the 1870s. (1998). 320 pp.    Mattingly, Paul H. The Classless Profession: American Schoolmen in the Nineteenth Century  1975  Messerli, Jonathan. Horace Mann: A Biography 1972   Parkerson, Donald H. and Parkerson, Jo Ann.  The Emergence of the Common School in the U.S. Countryside. (1998). 192 pp.  Reese, William J.  The Origins of the American High School.   (1995).  Robson, David W.  Educating Republicans: The College in the Era of the American Revolution, 1750-1800. (1985). 272 pp.    Maurice R. Berube; American School Reform: Progressive, Equity, and Excellence Movements, 1883-1993. 1994. online version  Brint, S., & Karabel, J. The Diverted Dream: Community colleges and the promise of educational opportunity in America, 1900–1985. (1989).   Cremin, Lawrence A. The transformation of the school: Progressivism in American education, 1876–1957. (1961).   Cremin, Lawrence A. American Education: The Metropolitan Experience, 1876-1980 (1990); vol 3 of standard detailed scholarly history   Dorn, Sherman.  Creating the Dropout: An Institutional and Social History of School Failure. (1996). 167 pp.    Fenske, Neil R.  A History of American Public High Schools 1890-1990: Through the Eyes of Principals. (1997). 230 pp.     Knight, Edgar W.; Fifty Years of American Education: A Historical Review and Critical Appraisal (1952) online edition  Krug, Edward A. The shaping of the American high school, 1880–1920. (1964); The American high school, 1920–1940. (1972). standard 2 vol scholarly history  Ravitch, Diane.  Left Back: A Century of Failed School Reforms. (2000). 555 pp.  by conservative  Ravitch, Diane and Vinovskis, Maris A., ed.  Learning from the Past: What History Teaches Us about School Reform. (1995). 381 pp.  by conservatves  Tyack, David B.  The One Best System: A History of American Urban Education (1974), highly influential  Tyack, David and Cuban, Larry.  Tinkering toward Utopia: A Century of Public School Reform. (1995). 184 pp.  Tyack, David B., & Hansot, E. Managers of virtue: Public school leadership in America, 1820–1980. (1982).   Tyack, David; Lowe, Robert; Hansot, Elisabeth.  Public Schools in Hard Times: The Great Depression and Recent Years. (1984). 267 pp.    Zilversmit, Arthur.  Changing Schools: Progressive Education Theory and Practice, 1930-1960. (1993). 251 pp.    Allen, Walter R. Joseph O. Jewell; "African American Education since 'An American Dilemma'" Daedalus, Vol. 124, 1995 online version  Anderson; James D. The Education of Blacks in the South, 1860-1935 (University of North Carolina Press, 1988). online edition  Baker, Liva.  The Second Battle of New Orleans: The Hundred-Year Struggle to Integrate the Schools. HarperCollins, 1996. 564 pp.    Belt-Beyan; Phyllis M. The Emergence of African American Literacy Traditions: Family and Community Efforts in the Nineteenth Century. (2004).   Bond Horace M. Negro Education in Alabama: A Study in Cotton and Steel. (1939).    Bullock Henry Allen. A History of Negro Education in the South from 1619 to the Present. 1967  Cooper, Arnold.  Between Struggle and Hope: Four Black Educators in the South, 1894-1915. (1989). 121 pp.    Virginia Lantz Denton; Booker T. Washington and the Adult Education Movement. (1993).   Gardner. Booker T. "The Educational Contributions of Booker T. Washington." Journal of Negro History 14 (Fall 1975): 502-18. in JSTOR  Giddings, Paula.  In Search of Sisterhood: Delta Sigma Theta and the Challenge of the Black Sorority Movement. Morrow, 1988. 336 pp.    Hardin, John A.  Fifty Years of Segregation: Black Higher Education in Kentucky, 1904-1954. (1997). 182 pp.    Harlan Louis R. Booker T. Washington: The Wizard of Tuskegee, 1901-1915. (1983).  standard scholarly biography  Ihle, Elizabeth L., ed.  Black Women in Higher Education: An Anthology of Essays, Studies, and Documents.  Garland, 1992. 341 pp.    McMurry Linda O. George Washington Carver: Scientist and Symbol, 1864-1943. Oxford University Press, 1981.   Morris Robert C. Reading, 'Riting, and Reconstruction: The Education of Freedmen in the South, 1861-1870. 1981.   Myrdal, Gunnar. An American Dilemma: The Negro Problem and Modern Democracy.  2 vols. 1944. esp for 1930s and early 1940s  Norrell, Robert J. Up from History: The Life of Booker T. Washington (2009) favorable scholarly biography  Podair, Jerald E.  The Strike that Changed New York: Blacks, Whites, and the Ocean Hill-Brownsville Crisis. 2002. 273 pp.     Schall, Keith L. ed. Stoney the Road: Chapters in the History of Hampton Institute  1977.   Shabazz, Amilcar.  Advancing Democracy: African Americans and the Struggle for Access and Equity in Higher Education in Texas. 2004. 301 pp.  online review  Brumberg, Stephan F.  Going to America, Going to School: The Jewish Immigrant Public School Encounter in Turn-of-the-Century New York City. (1986). 282 pp.    Gleason, Philip.  Contending with Modernity: Catholic Higher Education in the Twentieth Century. (1995). 434 pp.    Justice, Benjamin.  The War That Wasn't: Religious Conflict and Compromise in the Common Schools of New York State, 1865-1900. (2005). 285 pp.    Leahy, William P.  Adapting to America: Catholics, Jesuits, and Higher Education in the Twentieth Century. (1991). 187 pp.    MacDonald, Victoria-Maria. Latino Education in the United States: A Narrated History from 1513-2000 (2004)   Ringenberg, William C.  The Christian College: A History of Protestant Higher Education in America. Eerdmans for Christian U. Pr., 1984. 257 pp.     Rosovsky, Nitza.  The Jewish Experience at Harvard and Radcliffe. Harvard U. Press, 1986. 108 pp.    Sanders, James W The education of an urban minority: Catholics in Chicago, 1833–1965. (1977).   Solberg, Richard W.  Lutheran Higher Education in North America.  (1985). 352 pp.    Walch, Timothy. Parish School: American Catholic Parochial Education from Colonial Times to the Present. 1996.  Bordin, Ruth.  Alice Freeman Palmer: The Evolution of a New Woman. 1993. 314 pp.    Eisenmann, Linda ed. Historical Dictionary of Women's Education in the United States. (1998)    Eisenmann, Linda.  Higher Education for Women in Postwar America, 1945-1965. 2006. 304 pp.    Eschbach, Elizabeth Seymour.  The Higher Education of Women in England and America, 1865-1920. , 1993. 238 pp.    Farnham, Christie Anne.  The Education of the Southern Belle: Higher Education and Student Socialization in the Antebellum South. New York U. Press, 1994. 257 pp.    Faragher, John Mack and Howe, Florence, ed.  Women and Higher Education in American History. Norton, 1988. 220 pp.    Gordon, Lynn D.  Gender and Higher Education in the Progressive Era. Yale U. Press, 1990. 258 pp.    Holland, Dorothy and Eisenhart, Margaret.  Educated in Romance: Women, Achievement, and College Culture. U. of Chicago Press, 1990. 273 pp.    Ihle, Elizabeth L., ed.  Black Women in Higher Education: An Anthology of Essays, Studies, and Documents.  Garland, 1992. 341 pp.    Mayo A. D. Southern Women in the Recent Educational Movement in the South. 1892  McCandless, Amy Thompson.  The Past in the Present: Women's Higher Education in the Twentieth century American South. U. of Alabama Press, 1999. 400 pp.    Menk, Patricia H.  To Live in Time: The Sesquicentennial History of Mary Baldwin College. Verona, Va.: Mid Valley, 1992. 507 pp.    Nash, Margaret A. Women's Education in the United States, 1780-1840 (2005)   Nidiffer, Jana.  Pioneering Deans of Women: More Than Wise and Pious Matrons. Teachers Coll. Press, 2000. 184 pp.    Rossiter, Margaret W.  Women Scientists in America: Before Affirmative Action, 1940-1972. Johns Hopkins U. Press, 1995. 584 pp.    Sadovnik, Alan R. and Semel, Susan F., ed.  Founding Mothers and Others: Women Educational Leaders during the Progressive Era. Palgrave Macmillan, 2002. 288 pp.    Solomon, Barbara M. In the company of educated women: A history of women and higher education in America. (1985).   Brown, Richard D. "Modernization and the Modem Personality in Early America, 1600-1865: A Sketch of a Synthesis," Journal of Interdisciplinary History, 2 (1971-72): 201-228, what education accomplished  Goldin, Claudia. "America's graduation from high school: The evolution and spread of secondary schooling in the twentieth century." Journal of Economic History, (1998).  58 (2), 345–374. in JSTOR  Jensen, Richard J., and Mark Friedberger. Education and Social Structure: An Historical Study of Iowa, 1870-1930 (Chicago: The Newberry Library, 1976)   Kaelble, Hartmut.  Social Mobility in the Nineteenth and Twentieth Centuries: Europe and America in Comparative Perspective. St. Martin's, 1986. 183 pp.    McClellan, B. Edward and Reese, William J., ed.  The Social History of American Education. U. of Illinois Pr., 1988. 370 pp.; reprinted essays from History of Education Quarterly   Nasaw, David.  Schooled to Order: A Social History of Public Schooling in the United States (1981) online version  Rury, John L. Education and Social Change: Themes in the History of American Schooling.'; Lawrence Erlbaum Associates. 2002. online version  Ambler Charles H. A History of Education in West Virginia from Early Colonial Times to 1949. 1951  Cohen, Ronald D.  Children of the Mill: Schooling and Society in Gary, Indiana, 1906-1960. Indiana U. Press, 1990. 280 pp.     DeVore, Donald E. and Logsdon, Joseph.  Crescent City Schools: Public Education in New Orleans, 1841-1991. Lafayette: Center for Louisiana Studies, 1991. 402 pp.    Dotts, Cecil K. and Sikkema, Mildred.  Challenging the Status Quo: Public Education in Hawaii, 1840-1980. Honolulu: Hawaii Educ. Assoc., 1994. 285 pp.    Knight; Edgar W. Education in the South (1924) online edition  Lazerson, Marvin; Origins of the Urban School: Public Education in Massachusetts, 1870-1915 Harvard University Press, 1971 online version  Leloudis, J. L. Schooling the New South: Pedagogy, self, and society in North Carolina, 1880–1920. (1996). online version  Mirel, Jeffrey.  The Rise and Fall of an Urban School System: Detroit, 1907-81. U. of Michigan Press, 1993. 456 pp.    Nelson, Bryce E.  Good Schools: The Seattle Public School System, 1901-1930.  U. of Washington Press, 1988. 187 pp.     O'Brien, Thomas V.  The Politics of Race and Schooling: Public Education in Georgia, 1900-1961. 1999. 229 pp.    Peterson, Paul E.  The Politics of School Reform, 1870-1940. 1985. 241 pp.  on Chicago  Raftery, Judith Rosenberg.  Land of Fair Promise: Politics and Reform in Los Angeles Schools, 1885-1941. 284 pp.    Rury, John L. and Cassell, Frank A., eds.  Seeds of Crisis: Public Schooling in Milwaukee since 1920. , 1993. 318 pp.    Theobald, Paul.  Call School: Rural Education in the Midwest to 1918. 1995. 246 pp.    Troen, Selwyn K.; The Public and the Schools: Shaping the St. Louis System, 1838-1920 (1975) online version  Bogue, E. Grady and Aper, Jeffrey.  Exploring the Heritage of American Higher Education: The Evolution of Philosophy and Policy. 2000. 272 pp.    Brint, S., & Karabel, J. The Diverted Dream: Community colleges and the promise of educational opportunity in America, 1900–1985. (1989).   Carney, Cary Michael.  Native American Higher Education in the United States. Transaction, 1999. 193 pp.    Cremin, Lawrence A. American Education: The Colonial Experience, 1607–1783. (1970); American Education: The National Experience, 1783–1876. (1980); American Education: The Metropolitan Experience, 1876-1980 (1990); standard 3 vol detailed scholarly history   Eisenmann, Linda.  Higher Education for Women in Postwar America, 1945-1965. 2006. 304 pp.    Faragher, John Mack and Howe, Florence, ed.  Women and Higher Education in American History. 1988. 220 pp.    Frye, John H.  The Vision of the Public Junior College, 1900-1940: Professional Goals and Popular Aspirations. 1992. 163 pp.    Geiger, Roger L., ed.  The American College in the Nineteenth Century.  Vanderbilt University Press.  (2000). online review  Geiger, Roger L.  To Advance Knowledge: The Growth of American Research Universities, 1900-1940. (1986).  Geiger, Roger L.  Research and Relevant Knowledge: American Research Universities Since World War II. (2001).  Gleason, Philip.  Contending with Modernity: Catholic Higher Education in the Twentieth Century. 1995. 434 pp.    Horowitz, Helen L. Campus life: Undergraduate cultures from the end of the eighteenth century to the present. (1987).   Ihle, Elizabeth L., ed.  Black Women in Higher Education: An Anthology of Essays, Studies, and Documents.  Garland, 1992. 341 pp.    Jarausch, Konrad H., ed.  The Transformation of Higher Learning, 1860-1930. 1983. 375 pp.    Kerr, Clark.  The Great Transformation in Higher Education, 1960-1980. 1991. 383 pp.    Leahy, William P.  Adapting to America: Catholics, Jesuits, and Higher Education in the Twentieth Century. 1991. 187 pp.    Levine, D. O. The American college and the culture of aspiration, 1915–1940. (1986).   Lewis, Lionel L.  Marginal Worth: Teaching and the Academic Labor Market. 1996. 162 pp.    Lucas, C. J. American higher education: A history. (1994).  Robson, David W.  Educating Republicans: The College in the Era of the American Revolution, 1750-1800. , 1985. 272 pp.    Ruben, Julie.  The Making of the Modern University: Intellectual Transformation and the Marginalization of Morality.  (1996).  Thelin, John R.  A History of American Higher Education. 2004. 421 pp.    Veysey Lawrence R. The emergence of the American university. (1965).  Douglass, John Aubrey.  The California Idea and American Higher Education: 1850 to the 1960 Master Plan. 2000. 460 pp.    Hoover, Herbert T.; Alexander, Ruth Ann; Peterson, Patricia M.; and Zimmerman, Larry J., eds.  From Idea to Institution: Higher Education in South Dakota. 1989. 238 pp.    McCandless, Amy Thompson.  The Past in the Present: Women's Higher Education in the Twentieth-Century American South. U. of Alabama Press, 1999. 400 pp.    Sansing, David G.  Making Haste Slowly: The Troubled History of Higher Education in Mississippi. 1990. 309 pp.    Shabazz, Amilcar.  Advancing Democracy: African Americans and the Struggle for Access and Equity in Higher Education in Texas. 2004. 301 pp.  online review  Ashmore, Harry S.  Unseasonable Truths: The Life of Robert Maynard Hutchins. 1989. 616 pp.  President of the U of Chicago  Dressel, Paul L.  College to University: The Hannah Years at Michigan State, 1935-1969. 1987. 442 pp.   Karabel, Jerome.  The Chosen: The Hidden History of Admission and Exclusion at Harvard, Yale, and Princeton. 2005. 711 pp.    Link, William A.  William Friday: Power, Purpose, and American Higher Education. 1995. 494 pp.  at U of North Carolina  Potts, David B.  Wesleyan University, 1831-1910: Collegiate Enterprise in New England. 1992. 383 pp.    Trelease, Allen W.  Making North Carolina Literate: The University of North Carolina at Greensboro, from Normal School to Metropolitan University. 2004. 659 pp.     Casement, William.  The Great Canon Controversy: The Battle of the Books in Higher Education. (1996). 172 pp.    Current, Richard Nelson.  Phi Beta Kappa in American Life: The First Two Hundred Years. (1990). 319 pp.    Frost, Dan R.  Thinking Confederates: Academia and the Idea of Progress in the New South. (2000). 207 pp.    Grayson, Lawrence P. The Making of an Engineer: An Illustrated History of Engineering Education in the United States and Canada. (1993). 290 pp.   Hart, D. G.  The University Gets Religion: Religious Studies in American Higher Education. (1999). 321 pp.    Hoeveler, J. David.  Creating the American Mind: Intellect and Politics in the Colonial Colleges. (2002). 381 pp.   Hohendahl, Peter Uwe, ed.  German Studies in the United States: A Historical Handbook. Modern Language Assoc. of Am., 2003. 750 pp.    Hoffman, Leonore and Rosenfelt, Deborah, eds.  Teaching Women's Literature from a Regional Perspective. Modern Language Assoc. of Am., 1982. 213 pp.    Hunt, Thomas C. and Carper, James C., eds. Religious Higher Education in the United States. (1996). 635 pp.    Marsden, George M.  The Soul of the American University: From Protestant Establishment to Established Nonbelief. (1994). 462 pp.    Röhrs, Hermann.  The Classical German Concept of the University and Its Influence on Higher Education in the United States. (1995). 128 pp.    Sloan, Douglas.  Faith and Knowledge: Mainline Protestantism and American Higher Education. (1994). 252 pp.    Smith, Peter; The History of American Art Education: Learning about Art in American Schools (1996) online editiion  Wildes, Karl L. and Lindgren, Nilo A.  A Century of Electrical Engineering and Computer Science at MIT, 1882-1982. (1985). 423 pp.    Winterer, Caroline.  The Culture of Classicism: Ancient Greece and Rome in American Intellectual Life, 1780-1910. (2002). 244 pp.    John E. Chubb and Terry M. Moe. Politics, Markets and America's Schools (1990)   Kosar, Kevin R.  Failing Grades: The Federal Politics of Education Standards. Rienner, 2005. 259 pp.    E. Wayne Ross et al. eds. Defending Public Schools. (Praeger, 2004), 4 vol: Volume: 1: Education Under the Security State  (2004) online version; Volume: 2: Teaching for a Democratic Society (2004) online version; Volume: 3: Curriculum Continuity and Change in the 21st Century (2004) online version; Volume: 4: The Nature and Limits of Standards-Based Reform and Assessment  (2004) online version  Tyack, David.  Seeking Common Ground: Public Schools in a Diverse Society. 2003. 237 pp.  Katz, Michael ed., Education in American History: Readings on the Social Issues 1973  Sloan, Douglas. "Historiography and the History of Education," in Fred Kerlinger, ed., Review of Research in Education, 1 (1973): 239-269.  Cubberley, Ellwood Patterson. Readings in the History of Education: A Collection of Sources and Readings to Illustrate the Development of Educational Practice, Theory, and Organization, (1920) covers US and Europe, 684pp online edition   Diener, Thomas.  Growth of an American Invention: A Documentary History of the Junior and Community College Movement. Greenwood, 1986. 249 pp.    Richard Hofstadter and C. Dewitt Hardy, eds; The Development and Scope of Higher Education in the United States (1952) online edition  Knight, Edgar W. and Clifton L. Hall, eds.; Readings in American Educational History (1951) online edition, very wide-range of topics  Bowen, James.  History of Western Education—The Ancient World: Orient and Mediterranean 2000 B.C.-A.D. 1054 (2003)
 A History of Western Education Volume 2 Civilization of Europe Sixth to Sixteenth Century (vol 2, 1975)
 A History of Western Education: The Modern West, Europe and the New World. (vol 3, 1981). 631 pp.  A History of Western Education Volume 2 Civilization of Europe Sixth to Sixteenth Century (vol 2, 1975)  A History of Western Education: The Modern West, Europe and the New World. (vol 3, 1981). 631 pp.  Connell, W. F. A History of Education in the Twentieth Century  Gwynne-Thomas, E. H. A Concise History of Education to 1900 A.D.  (1981). 321 pp.  Maynes, Mary Jo. Schooling in Western Europe: A Social History. (1985). 177 pp.  Perkinson, Henry J. Since Socrates: Studies in the History of Western Educational Thought. (1980). 222 pp.  Power, Edward J. A Legacy of Learning: A History of Western Education. (1991). 400 pp.  Cooke, Anthony. From Popular Enlightenment to Lifelong Learning: A History of Adult Education in Scotland 1707-2005 (2006)  Curtis, Stanley James. History of education in Great Britain (6th ed. 1965)  Eschbach, Elizabeth Seymour.  The Higher Education of Women in England and America, 1865-1920, (1993) 238 pp.    Graham, John J.  History of Education in Scotland (1998)  Hillis, Peter. History Education in Scotland (1999)   Lawson, Silver. A Social History of Education in England (2007)  O'Day, Rosemary. Education and Society, 1500-1800: The Social Foundations of Education in Early Modern Britain. (1982). 324 pp.  Purvis, June. A History of Women's Education in England. (1991). 159 pp.  Sturt, Mary. The Education of the People: a History of Primary Education in England and Wales in the Nineteenth Century (1967)   Axelrod, Paul. The Promise of Schooling: Education in Canada,  Axelrod, Paul and Reid, John G., eds. Youth, University, and Canadian Society: Essays in the Social History of Higher Education. (1989). 381 pp.  Barman, Jean; Hébert, Yvonne; and McCaskill, Don, eds. Indian Education in Canada (2 vol 1986)  Emberley, Peter C. and Newell, Waller R. Bankrupt Education: The Decline of Liberal  Education in Canada. (1994). 189 pp.  Gidney, R. D. and Millar, W. P. J. Inventing Secondary Education: The Rise of the High School in Nineteenth-Century Ontario.  (1990). 440 pp.  Grayson, Lawrence P. The Making of an Engineer: An Illustrated History of Engineering Education in the United States and Canada. (1993). 290 pp.  Harris, Robin S. A History of Higher Education in Canada, 1663-1960. (1976). 715 pp.  Katz, Michael B. and Mattingly, Paul H., eds. Education and Social Change: Themes from Ontario's Past. (1975). 324 pp.  McCann, Phillip. Schooling in a Fishing Society: Education and Economic Conditions in Newfoundland and Labrador, 1836-1986. (1994). 277 pp.  McDonald, Neil and Chaiton, Alf, eds. Egerton Ryerson and His Times: Essays on the History of Education. (1978). 319 pp.  Magnuson, Roger. A brief history of Quebec education: From New France to Parti Quebecois (1980)  Prentice, Alison. The School Promoters: Education and Social Class in Mid-Nineteenth Century Upper Canada. (1977). 186 pp.  Rawlyk, G. A., ed. Canadian Baptists and Christian Higher Education. (1988). 130 pp.  Sheehan, Nancy J.; Wilson, J. Donald; and Jones, David C., eds. Schools in the West: Essays in Canadian Educational History. (1986). 323 pp.  Walker, Franklin A. Catholic Education and Politics in Ontario. (3 vol. 1986).  Wilson, J. Donald, ed. An Imperfect Past: Education and Society in Canadian History. (1984). 218 pp.  Wilson, J. Donald and Jones, David C., eds. Schooling and Society in 20th Century British Columbia. (1980). 191 pp.   Baker, Donald N. and Harrigan, Patrick J., eds. The Making of Frenchmen: Current Directions in the History of Education in France, 1679-1979. (1980). 646 pp.  Strumingher, Laura S. What Were Little Girls and Boys Made of?: Primary Education in Rural France, 1830-80 (1983)  Peasants into Frenchmen  Kirschenbaum, Lisa A. Small Comrades: Revolutionizing Childhood in Soviet Russia, 1917-1932 (2000) excerpt and text search History Education Bibliographies Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 9 April 2019, at 08:58. This page has been accessed 3,916 times. Privacy policy About Conservapedia Disclaimers Mobile view 
 Bibliography History of Education Bibliography Contents American history World Navigation menu Surveys Pre 1880 Since 1880 Race Ethnicity, religion Gender Economic and social history Regional and Local Studies Higher Education Curriculum Historiography Primary Sources Britain Canada France Russia Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console Surveys State and regional Recent References Specific colleges and universities 
